Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Android SDK проблема  (Прочитано 985 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн AcaDemIQ

  • Автор темы
  • Новичок
  • *
  • Сообщений: 23
    • Просмотр профиля
    • ТехноБлог
Android SDK проблема
« : 24 Октябрь 2011, 20:32:38 »
установил SDK, запускаю eclipse, а у меня выводится
./adb: error while loading shared libraries: libncurses.so.5: wrong ELF class: ELFCLASS64
Что делать?

Оффлайн RazrFalcon

  • O_o
  • Старожил
  • *
  • Сообщений: 3144
  • Zombie Mod
    • Просмотр профиля
    • Я на GitHub
Re: Android SDK проблема
« Ответ #1 : 24 Октябрь 2011, 20:34:07 »
sudo apt-get install libncurses5?
Gentoo + KDE, Official Windows Hater
Хотите помочь нашей вики: https://help.ubuntu.ru/wiki/fixme

Оффлайн AcaDemIQ

  • Автор темы
  • Новичок
  • *
  • Сообщений: 23
    • Просмотр профиля
    • ТехноБлог
Re: Android SDK проблема
« Ответ #2 : 24 Октябрь 2011, 20:38:37 »
не помогло!

Оффлайн RazrFalcon

  • O_o
  • Старожил
  • *
  • Сообщений: 3144
  • Zombie Mod
    • Просмотр профиля
    • Я на GitHub
Re: Android SDK проблема
« Ответ #3 : 24 Октябрь 2011, 20:41:09 »
Поставьте и другие пакеты ncurses через синаптик.
Какой-то поможет.
Gentoo + KDE, Official Windows Hater
Хотите помочь нашей вики: https://help.ubuntu.ru/wiki/fixme

Оффлайн AcaDemIQ

  • Автор темы
  • Новичок
  • *
  • Сообщений: 23
    • Просмотр профиля
    • ТехноБлог
Re: Android SDK проблема
« Ответ #4 : 24 Октябрь 2011, 20:48:41 »
спс, помогло

 

Страница сгенерирована за 0.069 секунд. Запросов: 25.